/*Theme Name: Maxmuseum ChildTheme
  URI: http://lolthemes.com/demo/wpm/maxmuseum/
  Description: Max Museum – Historical & Artifacts Museum WordPress 
  ThemeAuthor: ThemeWisdomAuthor 
  URI: http://themeforest.net/user/themewisdom/
  Template: maxmuseumVersion: 1.0Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-backgroundText 
  Domain: maxmuseum-child
  License: GNU General Public License
  License URI: license.txt*/

/* = Theme customization starts here-------------------------------------------------------------- */

/*Header*/

/*Theme Name: Maxmuseum ChildTheme
  URI: http://lolthemes.com/demo/wpm/maxmuseum/
  Description: Max Museum – Historical & Artifacts Museum WordPress 
  ThemeAuthor: ThemeWisdomAuthor 
  URI: http://themeforest.net/user/themewisdom/
  Template: maxmuseumVersion: 1.0Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-backgroundText 
  Domain: maxmuseum-child
  License: GNU General Public License
  License URI: license.txt*/

/* = Theme customization starts here-------------------------------------------------------------- */

/*Header*/

h1 {
  color: white !important;
  background-repeat: no-repeat;
  background-position: left bottom;
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.72px;
  line-height: 35px;
  padding-bottom: 13px;
  margin-top: 0;
  margin-bottom: 25px;
  text-transform: uppercase;
}

/*Navigation*/
.top-header .social-block {
    text-align: left !important;
}

.ow-navigation.navbar-default .navbar-nav li#menu-item-358 {
  background-color: #bc542a;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 20px;
  padding: inherit;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  outline: none;
  margin-right: -40px;
  z-index: 1;
  width: 180px;
  text-align: center;
}

.ow-navigation.navbar-default .navbar-nav li#menu-item-839 {
  background-color: #bc542a;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 20px;
  padding: inherit;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  outline: none;
  margin-right: -40px;
  z-index: 1;
  width: 171px;
  text-align: center;
  padding-left: 20px;
}

.ow-navigation.navbar-default .navbar-nav li#menu-item-825 {
  background-color: #bc542a;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-size: 14.5px;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 20px;
  padding: inherit;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  outline: none;
  margin-right: -40px;
  z-index: 1;
  width: 180px;
  text-align: center;
}

.top-header {
  padding: 5px 0;
}

.logo-block {
  padding-top: 29px;
  padding-bottom: 0px;
}

.ow-navigation.navbar {
  background-color: #e56423;
}

.ow-navigation.navbar-default .navbar-nav li a {
  font-size: 13px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 0.16px;
  background-color: transparent;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  padding-right: 0px;
}

#menu-deutsch.ow-navigation.navbar-default .navbar-nav li a {
  font-size: 13px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 0.16px;
  background-color: transparent;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  padding-right: 0px;
}

.ow-navigation.navbar-default .navbar-nav li:hover {
  background-color: #bc542a;
}

.ow-navigation ul li>.dropdown-menu {
  background-color: #e56423;
  border: none;
  left: 0;
  border-radius: 0;
  margin-top: 0;
  transition: all 0.4s ease-in-out 0s;
  box-shadow: none;
  opacity: 1;
  top: 0;
  display: block;
  padding: 0;
  min-width: 150px;
}

.menu-block.navbar-fixed-top {
  position: relative !important;
}

.tp-caption .tp-resizeme span {
  color: #e56423;
}

.bouton {
  width: auto;
  background-color: #e56423;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px #e56423;
  color: #fff;
  padding: 14px 13px 12px;
}

.latest-blog article[class*="type-"] .entry-header .post-date a {
  background-color: #e56423;
}

.latest-blog article[class*="type-"] .entry-content>a {
  background-color: #e56423;
  color: #fff;
  padding: 10px 25px;
}

i.fa.fa-angle-right {
  margin-left: 10px;
}

article[class*="type-"] .entry-content>.btn-block a.btn {
  background-color: #e56423;
}

.pagination .nav-links .page-numbers.current::before {
  background-color: #e56423;
}

.pagination .nav-links .page-numbers::before {
  background-color: #e56423;
}

.pagination .nav-links .page-numbers {
  color: #fff;
}

.history-details .history-box a {
  color: #e56423;
  border: 1px solid #e56423;
}

.history-details .history-box a:hover {
  background-color: #e56423;
}

/*Theme-color*/

.top-header .hour-block p {
  color: #e56423 !important;
}

.top-header .social-block>ul li a {
  color: #e56423;
  transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
}

.logo-block .cnt-detail i {
  width: 50px;
  height: 50px;
  background-color: #e56423;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 25px;
  position: absolute;
  left: 0;
  top: 0;
}

.testimonial-carousel.owl-theme .owl-dots .owl-dot.active span,
.testimonial-carousel.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #e56423;
}

.testimonial-carousel.owl-theme .owl-dots .owl-dot span {
  border: 2px solid #e56423;
}

.ftr_recent_widget .recent-box>h3 a:hover {
  color: #e56423;
}

.latest-blog article[class*="type-"] .entry-content::before {
  background-color: #e56423;
}

footer .widget.widget_social ul li a {
  display: inline-block;
  width: 36px;
  height: 36px;
  background-color: #fff;
  border-radius: 100%;
  text-align: center;
  line-height: 36px;
  color: #e56423;
  border: none;
}

footer .widget.widget_social ul li a:hover {
  background-color: #e56423;
  color: #fff;
}

.ow-navigation.navbar {
  color: #e56423 !important;
}

footer .widget_mc4wp_form_widget .widget-title {
  border-top: 3px solid #e56423;
  background-color: #fff;
  margin: 0;
  padding: 18px 15px 15px;
  color: #333;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  background-image: none;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields .form-control {
  border-radius: 0;
  border: 1px solid #e56423;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  outline: none;
  font-size: 16px;
  height: auto;
  padding: 14px 23px;
  color: #e56423;
  margin-bottom: 25px;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields .form-control::-webkit-input-placeholder {
  color: #e56423;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields .form-control:-moz-placeholder {
  color: #e56423;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields .form-control::-moz-placeholder {
  color: #e56423;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields .form-control:-ms-input-placeholder {
  color: #e56423;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields input[type="submit"] {
  width: 100%;
  background-color: #e56423;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px #e56423;
  color: #fff;
  padding: 14px 13px 12px;
}

footer .widget_mc4wp_form_widget .mc4wp-form-fields input[type="submit"]:hover {
  background-color: #fff;
  color: #e56423;
}

footer .widget_social>ul li a {
  display: inline-block;
  width: 36px;
  height: 36px;
  background-color: #fff;
  border-radius: 100%;
  text-align: center;
  line-height: 36px;
  color: #e56423;
}

footer .widget_social>ul li a:hover {
  background-color: #e56423;
  color: #fff;
}

footer .widget_contact .widget-title,
footer .widget_nav_menu .widget-title {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #e56423;
  letter-spacing: -0.36px;
  margin-top: 0;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

footer .widget.widget_pages ul li a:hover,
footer .widget.widget_nav_menu ul li a:hover {
  color: #e56423;
}

footer .widget-title {
  color: #e56423;
}

.ftr_link ul li::before {
  content: "\e6bc";
  font-family: 'Stroke-Gap-Icons';
  color: #e56423;
  margin-right: 10px;
  font-size: 18px;
}

.ftr_link ul li>a:hover {
  color: #e56423;
}

.ftr_subscribe .input-group .btn {
  background-color: #e56423;
  border-radius: 0;
  border: none;
  color: #fff;
  padding: 12px 19px 11px;
  font-size: 20px;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  outline: none;
}

.section-header h3 span span {
  text-transform: lowercase;
  color: #e56423;
}

.load-complete .ball-clip-rotate>div {
  border-color: #e56423 #e56423 transparent !important;
  background-color: #e56423 !important;
}

.goto-next a {
  color: #e56423 !important;
}

.page-banner .page-title h6 span {
  color: #e56423;
}

.history-details .history-box h3 span {
  color: #e56423 !important;
}

.purchase-section {
  background-color: #e56423 !important;
}

.purchase-section .purchase-content a.view {
  background-color: #333;
  color: #fff;
  display: inline-block;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 45px;
  text-decoration: none;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}

.venu-section-2 .venu-list ul li::before {
  color: #e56423 !important;
}

.events-block .events-content .post-meta div i,
.events-single .events-content .post-meta div i {
  color: #e56423 !important;
}

.events-block .events-content h3 a:hover {
  color: #e56423 !important;
}

.widget_recent_post .recent-box>h3>a:hover,
.widget_recent_post .recent-box>span a:hover {
  color: #e56423 !important;
}

.event-section2 .events-content .events-list .events-list-box p,
.event-section2 .events-content .events-list .events-list-box p a {
  color: #e56423 !important;
}

.event-img-block .event-img-content-box p {
  color: #e56423 !important;
}

.event-img-block .event-img-content-box h3 a:hover {
  color: #e56423 !important;
}

.gallery-category {
  display: none !important;
}

.gallery-category li a::before {
  border: 2px solid #e56423 !important;
}

.gallery-category li a.active,
.gallery-category li a:hover {
  color: #e56423 !important;
}

.counter-section {
  background-color: #e56423 !important;
}

.counter-section .counter-box::after {
  border: 1px solid #e56423 !important;
}

.counter-section .counter-box i {
  background-color: #e56423 !important;
}

.video-section .video-section-content h5 {
  color: #e56423 !important;
}

article[class*="type-"] .entry-header>.title-block h3 span {
  color: #e56423 !important;
}

article[class*="type-"] .entry-header .entry-meta>span a:hover {
  color: #e56423 !important;
}

.single-post article[class*="type-"] .entry-meta .post-date {
  color: #e56423 !important;
}

.testimonial-carousel .testi-img-block i {
  background-color: rgba(229, 100, 35, 0.8);
}

.breadcrumb span {
  color: #e56423;
}

@media (max-width: 991px){
.breadcrumb {
    padding: 13px 15px;
    max-width: 400px;
    }
}

@media (max-width: 425px){
.breadcrumb {
    display:  none;
    }
}

.blog footer .widget_text .textwidget {
    display: none;
}

article[class*="type-"] .entry-header .entry-meta>span.post-date a {
  background-color: #e56423;
  color: #fff;
}

.gallery-box::before {
  background-color: #e56423;
}

.testimonial-section2 .item i {
  background-color: rgba(229, 100, 35, 0.8);
}

.testimonial-section2 .carousel-indicators li.active {
  background-color: #e56423;
}

.testimonial-section2 .carousel-indicators li {
  border: 2px solid #e56423;
}

/*Ossuaire*/

.section-header {
  background-image: none;
}

.history-details .history-box ul li::before {
  border: 2px solid #e56423;
}

.venu-section .venu-box {
  width: 33.333333%;
}

#text-6 .textwidget img {
  margin-left: 80px;
  margin-top: 10px;
}

.widget_text .textwidget img {
  margin-bottom: -30px;
}

@media screen and (max-width: 1024px) {
  #text-6 .textwidget img {
    margin-left: 40px;
  }
}

@media screen and (max-width: 768px) {
  #text-6 .textwidget img {
    margin-left: 70px;
  }
}

@media screen and (max-width: 425px) {
  #text-6 .textwidget img {
    margin-left: 100px;
    margin-top: 90px;
  }
}

@media screen and (max-width: 425px) {
  #text-6 .textwidget img {
    margin-left: 70px;
    margin-top: 90px;
  }
}

@media screen and (max-width: 320px) {
  #text-6 .textwidget img {
    margin-left: 70px;
    margin-top: 90px;
  }
}

/*Slider*/

body .vc_row {
  margin-top: -25px;
}

.sliderbutton {
  background-color: #e56423;
  border: 1px solid #e56423;
}

.sliderbutton:hover {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #e56423;
}

/*Newsletter*/

footer .widget_mc4wp_form_widget:first-of-type input {
  width: 100%;
  border: 2px solid #e56423;
  color: #e56423;
  height: 50px;
  margin: 5px 0;
}

footer .widget_mc4wp_form_widget:first-of-type h3 {
  text-align: center;
}

/*Actualités*/

.wpb_wrapper .latest-blog-section {
  background-color: #fbf2eb;
}

.post article[class*="type-"] .entry-header,
.single-post article[class*="type-"] .entry-content>.btn-block,
.entry-meta,
.author {
  display: none !important;
}

.comments-area {
  display: none;
  margin-top: 0;
  padding: 0;
  width: 100%;
}

/* Widget*/

.widget ul li::before {
  color: #bc542a;
}

.widget {
  background-color: #fbf2eb;
}

.widget_calendar caption {
  color: #e56423;
  border-top: 1px solid #e56423;
  border-bottom: 1px solid #e56423;
}

.widget_calendar tbody #today {
  background-color: #e56423;
}

.widget_calendar #next a,
.widget_calendar #prev a {
  border: 1px solid #e56423;
}

/*Footer*/

footer .footer-section {
  padding-left: 0px;
}

.widget-title {
  background-image: none !important;
}

.widget_text {
  margin-top: -25px;
}

.textwidget {
  margin-top: -25px;
}

.footer-section {
  background-color: #333;
}

.widget_recent_post .recent-box {
  padding-bottom: 15px;
  min-height: 105px;
}

footer .widget_text .textwidget a {
  color: #e56423 !important;
  background-repeat: no-repeat;
  background-position: left bottom;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.72px;
  line-height: 35px;
  padding-bottom: 13px;
  margin-top: 0;
  margin-bottom: 25px;
  text-transform: uppercase;
}

/* Contact */

.wpcf7-form .wpcf7-form-control.wpcf7-submit {
  width: auto;
  background-color: #e56423;
}

.wpcf7-form .wpcf7-form-control {
  border: 1px solid transparent;
  padding: 0;
}

.clients-section {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 415px 0 90px !important;
  background-position: center center !important;
}

.wpcf7-form .wpcf7-form-control.g-recaptcha {
  background-color: transparent;
  border: none;
  border-radius: 0;
  position: relative;
  outline: transparent auto 0px !important;
  width: 100%;
  margin-bottom: 0;
  text-transform: lowercase;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.64px;
  padding: 14px 15px;
  min-height: 45px;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
  color: #000;
}

.wpcf7-form a {
  color: #777;
  font-size: 15px;
  line-height: 26px;
}

@media (min-width: 768px) {
  .wpcf7-form {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

/* Plan du site*/

#post-1041 .wsp-container {
  padding: 10px;
}

/* Responsive*/

@media (min-width: 1201px) {
  .ow-navigation.navbar-default .navbar-nav>li {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
  .ow-navigation.navbar-default .navbar-nav>li {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media (min-width: 992px) {
  .ow-navigation.navbar-default .navbar-nav>li {
    margin-left: 0;
    margin-right: 0;
  }
}

/* @media (max-width: 991px) {
  .menu-block .navbar-brand.image-logo {
    background: url("Logoossuaire-de-douaumont.png");
  }
} */

@media (max-width: 639px) {
  #text-6 .textwidget img {
    margin-left: 0px;
    margin-top: 80px;
  }
  .widget_text .textwidget img {
    margin-bottom: -50px;
  }
  .ow-navigation ul li>.dropdown-menu {
    background-color: rgba(188, 84, 42, 0.4);
    border: none;
    left: 0%;
    visibility: visible;
    opacity: 1;
    border-radius: 0;
    margin-top: 0;
    transition: all 0.4s ease-in-out 0s;
    box-shadow: none;
    top: 0;
    display: block;
    padding: 0;
    min-width: 150px;
  }
  .ow-navigation .ddl-switch {
    background-color: none;
  }
  .ow-navigation .navbar-toggle {
    background-color: #e56423;
    border-color: #e56423;
  }
  li#menu-item-358,
  li#menu-item-1262 {
    background-color: #bc542a;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
    line-height: 20px;
    padding: inherit;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    box-shadow: none;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    outline: none;
    margin-right: -40px;
    z-index: 1;
    width: 170px;
    text-align: center;
  }
}

@media (min-width: 1024px) {
  .ow-navigation.navbar-default .navbar-nav>li>a {
    padding: 20px 5px;
    position: relative;
  }
}

@media (min-width:992px) {
  .ow-navigation.navbar-default .navbar-nav li#menu-item-358,
  li#menu-item-1262 {
    background-color: #bc542a;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
    line-height: 20px;
    padding: inherit;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    box-shadow: none;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    outline: none;
    margin-right: -40px;
    z-index: 1;
    width: 170px;
    text-align: center;
  }
}

@media (max-width:991px) {
  .ow-navigation.navbar-default .navbar-nav li#menu-item-358,
  .ow-navigation.navbar-default .navbar-nav li#menu-item-839,
  .ow-navigation.navbar-default .navbar-nav li#menu-item-825,
  .ow-navigation.navbar-default .navbar-nav li#menu-item-1262 {
    background-color: #e56423 !important;
    width: 90px;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    margin: 0;
  }
}

/*Menu Multilangues*/

.top-header .pll-parent-menu-item .menu-item .menu-item-type-custom .menu-item-object-custom .current-menu-parent .menu-item-has-children .menu-item-753 {
  list-style: none;
  -moz-transition: .8s all .3s;
  -webkit-transition: .8s all .3s;
  transition: .8s all .3s;
}

.top-header .sub-menu {
  display: none;
  position: absolute;
  list-style: none;
  background-image: -webkit-linear-gradient(top, #1d2124 0%, #000 100%);
  background-image: linear-gradient(to bottom, #1d2124 0%, #000 100%);
  background-color: #333;
  padding: 15px;
  text-align: left;
  width: 125px;
  border-radius: 0 0 8px 8px;
  margin-left: -15px;
}

.top-header .menu-item-has-children:hover .sub-menu {
  display: block;
}

.top-header .menu-item-has-children a {
  color: #fff;
  text-decoration: none;
}

.top-header .menu-item-has-children a:hover {
  color: #f2f2f2;
}

.menu-top-menu-container {
  display: inline-block;
  margin-right: 30px;
  position: relative;
  text-align: left;
  width: 150px;
}

#menu-top-menu .current_page_item {
  display: none;
}

#menu-top-menu {
  list-style: none;
}

/* Texte transformations*/

.section-header h3>span {
  text-transform: none;
}

.section-header h3 span span {
  text-transform: none;
}

.visit-block .container>p {
  font-size: 20px;
}

.footer-section .entry-content p {
  line-height: 0px;
}

.btm-ftr>p {
  color: white;
}

footer .widget_text .textwidget p {
  font-size: 15px;
  color: white;
}

footer .widget_text a {
  display: contents;
  margin-bottom: 30px;
}

footer .widget_contact .ftr-cnt-detail p {
  color: white;
}

footer .widget_contact .ftr-cnt-detail p a {
  color: white;
}

footer .widget_recent_post .recent-box>h3>a {
  color: white;
}

.widget_recent_post .recent-box>span a {
  color: white;
}

.gallery-category li:first-child {
  visibility: hidden;
}

/*rechercher un soldat*/

.wpb_text_column.wpb_content_element.vc_custom_1536309314805,
.wpb_text_column.wpb_content_element.vc_custom_1536309298900,
.wpb_text_column.wpb_content_element.vc_custom_1522143323308,
.wpb_text_column.wpb_content_element.vc_custom_1522143361601,
.wpb_text_column.wpb_content_element.vc_custom_1539849791560,
.wpb_text_column.wpb_content_element.vc_custom_1540211260819,
.wpb_text_column.wpb_content_element.vc_custom_1539698379393 {
  background-image: url(soldier.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.page_spacing {
  margin: 80px 25px;
}